#first-slide{
    background-image:url('src/basein/1.jpg');
    height:400px;
    background-repeat: no-repeat;
    background-position: center; 
}
#second-slide{
    background-image:url('src/recepciq/5.jpg');
    height:400px;
}
#third-slide{
    background-image:url('src/recepciq/7.jpg');
    height:400px;
    background-repeat: no-repeat;
    background-position: center; 
}
#fourth-slide{
    background-image:url('src/stai/1.jpg');
    height:400px;
    background-repeat: no-repeat;
    background-position: center; 
}
#fifth-slide{
    background-image:url('src/gradinki/1.jpg');
    height:400px;
    background-repeat: no-repeat;
    background-position: center; 
}